# Class DisplayConfigLocationDto

Namespace
  adas_core.Domain.Models.DTO.Display

Assembly
  adas-core.Domain.dll

Represents a data transfer object that encapsulates display configuration and location information.

    public class DisplayConfigLocationDto

Inheritance
  object
  DisplayConfigLocationDto

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Remarks

This DTO is used to transfer display configuration settings along with their associated location data between application layers.

## Properties

### DisplayName

    public string? DisplayName { get; set; }

#### Property Value

string

### UnitName

    public string? UnitName { get; set; }

#### Property Value

string